body{font-family:"微软雅黑","宋体";}
#topics .postTitle { font-size:180%;}
#cnblogs_post_body h3 { background-color:#3e6d8e; color:white; font-size:130%; margin:20px 0 10px; padding: 2px 5px; }
#cnblogs_post_body h4 { background-color:#fbd5b8; color:#333; font-size:110%; margin:20px 0 10px; padding: 2px 5px; }
#cnblogs_post_body{background-color:#fbf5d8;}
#cnblogs_post_body p{text-indent:2em;}
.t2{text-indent:2em} 
.pl0{padding-left:0px}
.pl5{padding-left:5px} 
.pl10{padding-left:10px} 
.pl15{padding-left:15px} 
.pl20{padding-left:20px} 
.pl30{padding-left:30px} 
.pl50{padding-left:50px}